Error

two or more packages specified (libakonadi-notes4 libsane-extras)